# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = sqlite-doc
pkgbase = sqlite
xdata = pkgtype=split
pkgver = 3.50.4-1
pkgdesc = most of the static HTML files that comprise this website, including all of the SQL Syntax and the C/C++ interface specs and other miscellaneous documentation
url = https://www.sqlite.org/
builddate = 1754567662
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 36344693
arch = aarch64
license = LicenseRef-Sqlite
replaces = sqlite3-doc
provides = sqlite3-doc=3.50.4
makedepend = tcl
makedepend = readline
makedepend = zlib
